# Dependencies
node_modules/
__pycache__/
*.pyc
.venv/
venv/

# Build
.output/
.nuxt/
dist/
*.egg-info/

# Environment
.env
*.env.local

# IDE
.vscode/
.idea/

# OS
.DS_Store
Thumbs.db

# Database
*.db
*.db.bak*
*.sqlite

# Docker volumes
postgres-data/

# Logs
*.log

# Testing
.coverage
htmlcov/
.pytest_cache/

# IPFS
ipfs-data/
